-- 基础信息
base_info = {
	group_id = 133303534
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 534001, gadget_id = 70500000, pos = { x = -1214.864, y = 236.007, z = 3159.863 }, rot = { x = 32.803, y = 278.359, z = 353.578 }, level = 30, point_type = 2045, area_id = 23 },
	{ config_id = 534002, gadget_id = 70500000, pos = { x = -1217.896, y = 233.560, z = 3163.409 }, rot = { x = 0.125, y = 125.762, z = 0.411 }, level = 30, point_type = 2045, area_id = 23 },
	{ config_id = 534003, gadget_id = 70540041, pos = { x = -1223.531, y = 239.996, z = 3182.583 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 534004, gadget_id = 70500000, pos = { x = -1223.263, y = 240.978, z = 3182.812 }, rot = { x = 346.837, y = 4.866, z = 14.014 }, level = 30, point_type = 2051, owner = 534003, area_id = 23 },
	{ config_id = 534005, gadget_id = 70500000, pos = { x = -1223.451, y = 240.868, z = 3182.603 }, rot = { x = 344.037, y = 7.209, z = 349.121 }, level = 30, point_type = 2051, owner = 534003, area_id = 23 },
	{ config_id = 534006, gadget_id = 70500000, pos = { x = -1223.232, y = 240.619, z = 3182.434 }, rot = { x = 10.767, y = 8.154, z = 14.727 }, level = 30, point_type = 2051, owner = 534003, area_id = 23 },
	{ config_id = 534007, gadget_id = 70500000, pos = { x = -1223.812, y = 240.523, z = 3182.518 }, rot = { x = 359.538, y = 0.302, z = 342.000 }, level = 30, point_type = 2051, owner = 534003, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 534001, 534002, 534003, 534004, 534005, 534006, 534007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
